@charset "utf-8";
input[type="text"], input[type="email"], input[type="submit"], input[type="button"], button, textarea, select {
		-webkit-appearance: none;
		appearance: none;
		border-radius: 0;
		padding: 0;
		vertical-align: middle;
}
.contact_form {
		display: flex;
		padding: 0 0 10px;
		border-bottom: 1px solid #ccc;
		margin: 0 0 35px;
		font-size: 15px;
}
.contact_form.topicParent, .contact_form.topicJob {
		padding-bottom: 20px;
}
.contact_form dt {
		width: 120px;
		font-family: 'Inter', 'Noto Sans JP', sans-serif;
		font-weight: 400;
		padding-top: 10px;
}
.contact_form.topicParent dt, .contact_form.topicJob dt {
		padding-top: 0;
}
.contact_form dd {
		flex: 1;
}
.contact_form.topicParent dd, .contact_form.topicJob dd {
		padding-left: 10px;
}
.topicParent .wpcf7-form-control-wrap {
		display: block !important;
}
.topicJob .wpcf7-form-control-wrap {
		display: flex !important;
		align-items: center;
}
.topicParent .wpcf7-form-control-wrap .wpcf7-form-control, .topicJob .wpcf7-form-control-wrap .wpcf7-form-control {
		display: block !important;
}
.topicParent .wpcf7-list-item {
		display: block !important;
		margin: 0 0 7px !important;
}
.topicJob .wpcf7-list-item {
		margin: 0 45px 0px 0 !important;
}
.contact_form input[type="text"], .contact_form input[type="email"], .contact_form input[type="tel"], .contact_form textarea {
		padding: 10px;
		width: 100% !important;
		box-sizing: border-box;
		background: none !important;
		font-size: 16px;
		font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
		color: #000;
		outline: none;
		border: none !important;
		border-radius: 0;
}
input:-webkit-autofill {
		box-shadow: 0 0 0 1000px #f3f1ea inset !important;
}
.contact_form textarea {
		height: 200px;
}
::placeholder {
		font-size: 13px !important;
		color: #999 !important;
		font-family: 'Noto Sans JP', sans-serif;
}
@media(max-width: 400px) {
		::placeholder {
				font-size: 10px !important;
		}
}
.send_btn input, .send_btn button, .back_btn input, .back_btn button {
		background: none !important;
		cursor: pointer;
		width: 250px;
		height: 58px;
		border: 1px solid #393939 !important;
		border-radius: 60px !important;
		font-family: 'Noto Sans JP', sans-serif;
		font-size: 16px;
		color: #393939;
}
.send_btn, .back_btn {
		position: relative;
		color: #000;
}
.send_btn::after, .back_btn::after {
		content: '';
		display: block;
		position: absolute;
		top: calc(50% - 5px);
		width: 11px;
		height: 11px;
}
.send_btn::after {
		right: 23px;
		background-repeat: no-repeat;
		background-position: 0 0;
		background-size: 11px;
		background-image: url("../images/contact_arrow_right.svg");
}
.back_btn::after {
		background-image: url("../images/contact_arrow_left.svg");
		left: 23px;
}
.input_flex {
		position: relative;
}
.isOn::after {
		display: none;
}
.send_btn input:disabled {
		color: #999 !important
}
.send_btn input:disabled:hover {
		background: inherit !important; /* 現在の背景を維持 */
		color: #999 !important; /* 現在のテキスト色を維持 */
		cursor: default; /* デフォルトカーソルを使用 */
}
@media (hover: hover) {
		.send_btn:hover::after {
				background-image: url("../images/contact_arrow_right_wht.svg");
		}
		.back_btn:hover::after {
				background-image: url("../images/contact_arrow_left_wht.svg");
		}
		.send_btn input:hover, .send_btn button:hover, .back_btn input:hover, .back_btn button:hover {
				background: #393939 !important;
				color: #fff;
		}
}
/* ============== */
label input[type="checkbox"] + span, label input[type="radio"] + span {
		position: relative;
		padding: 0 0 0 25px;
}
label input[type="checkbox"] + span::before, label input[type="radio"] + span::before {
		z-index: 0;
		background-color: transparent;
		width: 18px;
		height: 18px;
		background: #fff;
		box-sizing: border-box;
		border-radius: 0px;
		border: 1px solid #666;
}
label input[type="checkbox"]:checked + span::before, label input[type="radio"]:checked + span::before {
		background: #fff;
}
label {
		position: relative;
		display: inline-block;
}
label input[type="checkbox"], label input[type="radio"] {
		position: absolute;
		top: 0;
		left: 0;
		opacity: 0;
}
label input[type="checkbox"] + span::before, label input[type="checkbox"] + span::after, label input[type="radio"] + span::before, label input[type="radio"] + span::after {
		display: block;
		content: '';
		position: absolute;
		top: 2px;
		left: 0;
		box-sizing: border-box;
}
label input[type="checkbox"]:checked + span::after, label input[type="radio"]:checked + span::after {
		content: '';
		display: block;
		position: absolute;
		top: 5px;
		left: 3px;
		background: #393939;
		width: 12px;
		height: 12px;
}
.smf-complete-content p {
		line-height: 2.0;
		text-align: center;
}
.agree_center, .input_flex {
		position: relative;
}
.agree_center.isClose {
		pointer-events: none;
}
.agree_center.isClose::after, .input_flex::after {
		content: '';
		display: block;
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100px;
		background: #f3f1ea;
		opacity: 0.8;
		transition: all 0.4s;
}
.input_flex.isOn::after {
		display: none !important;
}
form {
		position: relative;
		padding-top: 30px;
}
form .contact_hdr_notes {
		text-align: right;
		font-size: 14px;
		width: 100%;
		position: absolute;
		top: 0;
		left: 0;
}
@media(max-width: 840px) {
		form .contact_hdr_notes {
				font-size: 13px;
		}
}
.privacyBox {
		height: 200px;
		overflow-y: scroll !important;
		padding: 15px 30px 15px 15px;
		border: 1px solid #333;
		margin: 0 0 20px;
}
@media(max-width: 767px) {
		.privacyBox {
				height: 150px;
				margin: 30px 0;
		}
}
.privacyBox h4.first {
		margin-top: 0 !important;
}
.privacyBox .privacy_modal_cont {
		width: auto;
		overflow: auto;
		padding: 15px 30px 15px 15px;
}
.privacyBox .policy_title {
		display: none;
}
.privacyBox .policy_wrap h3 {
		font-size: 120%;
		margin: 0 0 1em;
}
/* =================== */
.agree_center {
		display: flex;
		justify-content: center;
		margin: 0 0 60px;
}
@media(max-width: 767px) {
		.agree_center {
				margin: 0 0 30px;
		}
}
/* =================== */
.send_btn_flex {
		padding-bottom: 100px;
		display: flex;
		justify-content: center;
}
.send_btn_flex .back_btn, .send_btn_flex .send_btn {
		margin: 0 10px;
		width: 250px;
		height: 58px;
}
@media(max-width: 767px) {
		.send_btn_flex .back_btn, .send_btn_flex .send_btn {
				margin-bottom: 100px;
		}
}
/* =================== */
.wpcf7-not-valid-tip {
		font-size: 13px !important;
		color: #be008a !important;
		position: absolute;
		bottom: -50px;
}
.agree_center .wpcf7-not-valid-tip {
		bottom: -30px;
}
.topicParent .wpcf7-not-valid-tip, .topicJob .wpcf7-not-valid-tip {
		left: -23px;
}
.wpcf7-not-valid-tip {
		transition: all 0.4s;
}
input:focus + .wpcf7-not-valid-tip {
		opacity: 0;
}
/* =================== */
.topicJob {
		display: none;
}
/* ================ */
.confirm_lead {
		line-height: 1.8;
		margin: 0 0 30px;
}
.thanks_lead {
		text-align: center;
		line-height: 2.0;
}
@media(max-width: 767px) {
		.contact_form:not(.topicJob) {
				display: block;
		}
		.contact_form dt {
				width: auto;
				padding-top: 0;
				margin-bottom: 5px;
		}
		.contact_form input[type="text"], .contact_form input[type="email"], .contact_form textarea, .contact_form input[type="tel"] {
				padding-left: 0 !important;
		}
		.send_btn input, .send_btn button, .back_btn input, .back_btn button {
				width: 100%;
				height: 44px;
				font-size: 14px;
				color: #393939;
		}
		.send_btn, .back_btn {
				height: 44px !important;
		}
		.input_area .send_btn {
				width: 60%;
		}
		.confirm_area .send_btn, .confirm_area .back_btn {
				width: calc(50% - 5px);
		}
		.topicParent .wpcf7-form-control-wrap, .topicJob .wpcf7-form-control-wrap {
				margin-left: 0;
				margin-top: 10px;
		}
		.topicJob .wpcf7-list-item {
				margin-right: 0 !important;
				margin-bottom: 10px !important;
				width: 50%;
		}
		.send_btn::after {
				background-image: url("../images/contact_arrow_right.svg");
				right: 13px;
		}
		.back_btn::after {
				background-image: url("../images/contact_arrow_left.svg");
				right: inherit;
				left: 13px;
		}
		.contact_form.topicParent dd, .contact_form.topicJob dd {
				padding-left: 0px;
		}
}
form {
		position: relative;
}
form .contact_cover {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 600px;
		background: #f3f1ea;
		display: none;
		z-index: 5;
}
.wpcf7 form .wpcf7-response-output {
		margin: 2em 0 30px;
		padding: 10px;
		text-align: center;
		line-height: 1.8;
		border: 1px solid #be008a;
		color: #be008a;
		font-size: 15px;
}
.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output {
		border-color: #be008a!important;
}
.wpcf7 form.sent .wpcf7-response-output {
		border: none !important;
		padding: 0;
		font-family: 'Inter', sans-serif;
		font-weight: 400;
		line-height: 1;
		font-size: 70px;
		margin: 0 0 30px;
		color: #393939;
}
.wpcf7 form.sent .contact_form, .wpcf7 form.sent .privacyBox, .wpcf7 form.sent .agree_center, .wpcf7 form.sent .send_btn_flex, .wpcf7 form.sent .contact_hdr_notes {
		display: none !important;
}
.wpcf7 form.sent .contact_form.topicJob {
		display: none !important;
}
.thanks_section {
		display: none;
		text-align: center;
		line-height: 2.0;
}
.thanks_section .link_btn {
		margin-top: 60px;
		z-index: 0
}
.wpcf7 form.sent .thanks_section, .wpcf7 form.sent .contact_cover {
		display: block;
}
.wpcf7-form-control-wrap .wpcf7-not-valid-tip {
		display: none;
}
.wpcf7-form-control-wrap.is-show .wpcf7-not-valid-tip {
		display: block;
}
.topicParent .wpcf7-form-control-wrap.is-show .wpcf7-not-valid-tip, .topicJob .wpcf7-form-control-wrap.is-show .wpcf7-not-valid-tip {
		margin-left: 21px;
}
@media(min-width: 768px) {
		.wpcf7-form-control-wrap.is-show .wpcf7-not-valid-tip {
				margin-left: 10px;
		}
}
/* ========= */
.alignright {
		text-align: right;
}
.policy_access {
		padding-left: 2em;
}

.privacyBox p, .privacyBox li, .privacyBox div {
		line-height: 1.8;
}
.privacyBox .alignright {
		text-align: right;
		padding-top: 1em;
		padding-bottom: 2em;
}
.privacyBox h5 {
		font-weight: 500;
		font-size: 17px;
		margin: 0 0 5px;
}
.privacyBox .policy_access {
		padding-left: 2em;
}
